versions.h File Reference
`#include <msgpack/predef/version_number.h>`

Go to the source code of this file.

## Macros

#define | MSGPACK_HW_SIMD_X86_AMD_SSE4A_VERSION MSGPACK_VERSION_NUMBER(4, 0, 0)
#define | MSGPACK_HW_SIMD_X86_AMD_FMA4_VERSION MSGPACK_VERSION_NUMBER(5, 1, 0)
#define | MSGPACK_HW_SIMD_X86_AMD_XOP_VERSION MSGPACK_VERSION_NUMBER(5, 1, 1)

## Macro Definition Documentation

## MSGPACK_HW_SIMD_X86_AMD_FMA4_VERSION

#define MSGPACK_HW_SIMD_X86_AMD_FMA4_VERSION MSGPACK_VERSION_NUMBER(5, 1, 0)

## MSGPACK_HW_SIMD_X86_AMD_SSE4A_VERSION

#define MSGPACK_HW_SIMD_X86_AMD_SSE4A_VERSION MSGPACK_VERSION_NUMBER(4, 0, 0)

## MSGPACK_HW_SIMD_X86_AMD_XOP_VERSION

#define MSGPACK_HW_SIMD_X86_AMD_XOP_VERSION MSGPACK_VERSION_NUMBER(5, 1, 1)